* {
	margin:0px auto;
	padding:0px;
}
body {
    background-color: #FFFFFF;
    font-family: '宋体',Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

a {
    color: #000000;
    text-decoration: none;
}
a:hover{text-decoration:underline;}
img {border-width: 0px 0px 0px 0px}

table, td, tr, ul, ol, li, dl, dd, dt, p, input, form, em, p, img, h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;list-style: none outside none;border-collapse: collapse;
}

.top {
    background-color: #FFFFFF;
    border-top: 1px solid #E8E8E8;
    height: 70px;
    margin: 7px auto 0;
    position: relative;
    width: 1200px;
}

.top .tel400 li {
    float: right;
    line-height: 22px;
    padding-left: 1px;
    position: relative;
padding-right: 3px;
}

.top .logol {
    float: left;
    height: 65px;
    position: relative;
    width: 200px;
 margin-left: 3px;
    margin-top: 5px;
}

.top .search_bar {
    float: left;
    height: 57px;
    left: 80px;
    position: relative;
    top: 13px;
    width: 390px;
}

.top dl {
    height: 57px;
}

.top .search_bar dt {
    float: left;
    height: 32px;
    width: 390px;
}

.in_search {
    background: url("../images/search_input_bg.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #B3B3B3;
    float: left;
    font-size: 13px;
    height: 32px;
    line-height: 32px;
    padding: 0 25px 0 10px;
    width: 291px;
}

.r {
    float: right;
}

.top .search_bar dd {
    float: left;
    height: 22px;
    line-height: 20px;
    margin-top: 3px;
    overflow: hidden;
    position: relative;
    width: 390px;
}

ul {
    list-style: none outside none;
}

.top .search_bar li {
    float: left;
    padding-left: 5px;
    position: relative;
}
.cred {
    color: #DD0D0B;
}

.top .search_bar li a {
    color: #666666;
}

.top .tel400 {
 float: right;
    height: 65px;
    margin-top: 5px;
    width: 300px;
}
.r {
    float: right;
}



/*菜单栏CSS*/
.menu {
background: #0c592d none repeat scroll 0 0;
    height: 34px;
    margin-top: 7px;
    width: 100%;
}
.menu .content{ background:#0c592d;width:1200px;height:34px;margin:0 auto;}

ul#nav .mainlevel ul.pro {
    position: absolute;
    z-index: 500;
}

ul#nav {
   float: left;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
 
    width: 1200px;
    z-index: 4000;
}

ul#nav .mainhome {
    display: inline;
    float: left;
    text-align: center;
    width: 130px;
}

ul#nav .mainhome a#on {
   
    color: #FFFFFF;
    text-decoration: none;
}

ul#nav .mainhome a.home{ line-height:34px; display:block;  width:130px;}
ul#nav .mainlevel {
    
    display: inline;
    float: left;
    width: 130px;
}

ul#nav .mainlevel a {
  width: 130px;
    color: #FFFFFF;
    display: block;
    height: 34px;
    line-height: 34px;
 text-align: center;
    text-decoration: none;
 
}

ul#nav .mainlevel a:hover {color:#fff; text-decoration:none; background:url(../images/nav_bg2.gif) no-repeat;}
ul#nav .mainlevel ul {display:none;position:absolute;list-style:none;*margin-left:-61px;}
ul#nav .mainlevel li {border-top:1px solid #fff; width:122px;line-height:28px; z-index:500;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}


ul#nav .mainlevel li a{color:#2c2d2c; text-decoration:none;height:28px; line-height:28px; display:block; width:122px; background:#FFF; font-weight:normal;font-size:12px;}
ul#nav .mainlevel li a:hover{color:#fff; text-decoration:none; display:block; width:122px;background:url(../images/nav_bg2.jpg) repeat-x;line-height:28px;}

ul#nav .maincontact {
    display: inline;
    float: left;
    width: 130px;
}
ul#nav .maincontact a{ 
   width: 130px;
color: #fff;
    display: block;
    line-height: 34px;
    text-decoration: none;}









/*菜单栏产品下拉CSS*/


ul#nav .mainlevel li#pro_box{border-top:1px solid #fff; width:1200px;line-height:25px;margin-left:-342px !important;*margin-left:-341px !important;*margin-left:-341px;position:absolute;/*IE6 only*/}

#menu_products{width:1200px;height:325px;float:left; display:inline;background:#e6ebee url(../images/menu_products_bg.jpg) no-repeat left 31px;z-index:50;margin-top:0px;line-height:22px;text-align:left;}

ul#nav .mainlevel li #menu_products a{display:inline;color:#2c2d2c; text-decoration:none;background:none;margin:0;padding:0;font-weight:bold;}
ul#nav .mainlevel li #menu_products dl{float:left;display:inline; }
ul#nav .mainlevel li #menu_products dl dt{text-align:left;height:31px;line-height:31px;font-weight:bold;float:left;display:inline;margin-bottom:0px;}
ul#nav .mainlevel li #menu_products dl dt h2{font-weight:bold;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
ul#nav .mainlevel li #menu_products dl dt a{ display:inline;line-height:31px;marign:0;font-weight:bold;font-size:12px;}
ul#nav .mainlevel li #menu_products dl dd{float:left;text-indent:10px;background:url(../images/menu_List_bg.gif) left 7px no-repeat;}
ul#nav .mainlevel li #menu_products .vline{width:2px;float:left;background:url(../images/menu_vline_bg.gif);margin-top:37px;}
ul#nav .mainlevel li #menu_products dl dd a{font-weight:normal;line-height:22px;}
ul#nav .mainlevel li #menu_products a:hover{text-decoration:underline;}
ul#nav .mainlevel li #menu_products dl#l_110{width:140px;float:left;margin-left:30px;display:inline;}
ul#nav .mainlevel li #menu_products dl#l_110 dd{width:140px;}
ul#nav .mainlevel li #menu_products dl#l_270{width:280px;padding-left:10px;margin-right:5px;}
ul#nav .mainlevel li #menu_products dl#l_270 dd{width:280px;}
ul#nav .mainlevel li #menu_products dl#l_270 dd.nobg{float:left;text-indent:5px;background:none;}
ul#nav .mainlevel li #menu_products dl#l_270 span{height:22px;padding-right:5px;float:left;background:#B1BEC4;font-size:12px;}
ul#nav .mainlevel li #menu_products dl#l_140{width:130px;padding-left:10px;margin-right:15px;}
ul#nav .mainlevel li #menu_products dl#l_140 dd{width:130px;} 
ul#nav .mainlevel li #menu_products dl#l_145{width:135px;padding-left:10px;margin-right:15px;}
ul#nav .mainlevel li #menu_products dl#l_145 dd{width:135px;} 
ul#nav .mainlevel li #menu_products dl#l_130{width:120px;padding-left:10px;margin-right:10px;}
ul#nav .mainlevel li #menu_products dl#l_130 dd{width:120px;}
ul#nav .mainlevel li #menu_products dl#l_100{width:90px;padding-left:10px;margin-right:15px; }
ul#nav .mainlevel li #menu_products dl#l_100 dd{width:90px;}

ul#nav .mainlevel li #menu_products dl#l_130 span {
    background: none repeat scroll 0 0 #B1BEC4;
    float: left;
    font-size: 13px;
    height: 22px;
    padding-right: 5px;
}

ul#nav .mainlevel li #menu_products dl#l_110 span {
    background: none repeat scroll 0 0 #B1BEC4;
    float: left;
    font-size: 13px;
    height: 22px;
    padding-right: 5px;
}

ul#nav .mainlevel li #menu_products dl#l_140 span {
    background: none repeat scroll 0 0 #B1BEC4;
    float: left;
    font-size: 13px;
    height: 22px;
    padding-right: 5px;
}

.sv { position:absolute; width:130px;float:left;display:none;z-index:500; }
/*菜单栏CSS完毕*/

/*菜单栏下部大图CSS*/

.banner_div{height:368px;margin:2px auto 2px auto;padding:0px;width:1200px;}

.banner{width:1200px;height:360px;margin:0 auto;padding-top:4px;}
.banner_l{width:730px;height:380px;float:left;display:inline;overflow:hidden;}
.banner_r{width:206px;height:364px;padding:17px 12px 0 12px;float:right;display:inline;background:url(../images/banner_r_bg.jpg) no-repeat;}
 
#flash {
    height: 380px;
    margin-bottom: 10px;
    margin-top: 1px;
    width: 730px;
    z-index: -1;
}


#slider .js {
	POSITION: relative; WIDTH: 730px; HEIGHT: 380px;
	margin:0 auto;
}
#slider .jsNav {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
#slider .prevBtn {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
#slider .nextBtn {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
#slider .imgSelected {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
#slider .jsNav {
	POSITION: absolute; WIDTH: 150px; BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 30px; RIGHT:0px; FONT-WEIGHT:bold
}
#slider .jsNav A {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 25px; FLOAT: left; VERTICAL-ALIGN: middle
}
#slider .prevBtn {
	DISPLAY: block; BACKGROUND-POSITION: 0px -30px; HEIGHT:30px
}
#slider .nextBtn {
	DISPLAY: block; BACKGROUND-POSITION: -125px -30px; HEIGHT:30px
}
#slider .imgSelected {
	BACKGROUND-POSITION: 1px -60px; COLOR: #000
}

.integrity a:hover img {
    opacity: 0.85;
}
.integrity a img {
    border: 1px solid #D2D2D2;
}

/*菜单栏下部大图CSS*完毕/

/*菜单栏下部大图右侧CSS*/

.tabbox {width:auto;height:auto;}
.tabbox dl {line-height:24px;height:290px;width:206px;float:left;}
.tabbox dt.active {height:29px;background:url(../images/tab_menu_bg.gif) no-repeat;line-height:25px;display:inline; cursor:pointer;color:#fff;border:none;}
.tabbox dt {width:72px;float:left;cursor:pointer;display:inline;color:#989898;height:23px;line-height:23px;border:1px solid #545454;}
.tabbox dd {display:none;width:206px;height:250px;float:left;margin-top:8px;clear:both;overflow:hidden;}
.tabbox em{width:21px;height:18px;margin-right:10px;float:left;background:none;display:inline;line-height:18px; text-align:center;font-weight:bold;font-size:11px;font-style:normal;}

.tabbox span{float:right;height:25px;width:43px; display:inline;color:#CCC;}
.tabbox span a{float:right;height:20px;width:43px;margin-top:3px;display:inline;}
.digg_num{ width:21px;height:18px;margin-right:10px;float:left;display:inline;background:#05A2DA;line-height:18px; text-align:center;font-weight:bold;font-size:11px;font-style:normal; }

.tabbox li{min-height:25px; height:auto !important;height:25px;width:206px;float:left;clear:both;text-align:left;color:#fff;}
.tabbox a{color:#BFBFBF;}
.tabbox a:hover{text-decoration:underline;} 
.tabbox li img.t3{padding-top:3px;filter:alpha(opacity=35);-moz-opacity:0.35;opacity:0.35;}
.hot{height:50px;margin-top:12px;width:206px;float:left;clear:both;overflow:hidden;}
.hot li a:hover{text-decoration:underline;}
.hot li{height:25px;line-height:25px;text-align:left;color:#C60;float:left;display:inline;width:103px;overflow:hidden;}
.hot li a{color:#C60;}
.line_hot{height:73px;padding:5px 0;border-bottom:1px dashed #555;}
.line_hot a img{width:84px;height:67px;padding:2px;border:1px solid #555;float:left;margin-right:10px;display:inline;}
.line_hot a:hover img{padding:2px;border:1px solid #999;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
.line_hot h2{width:103px;text-align:left;height:22px;line-height:22px;float:left;font-size:12px;}
.line_hot p{line-height:18px;font-size:12px;color:#bfbfbf;}
/*菜单栏下部大图右侧CSS完毕*/

/*首页新闻产品CSS*/
.wrapper {
    height: auto !important;
    margin: 0 auto;
    min-height: 300px;
    width: 1200px;
}

.main {
    border: 1px solid #DDDDDD;
    height: 286px;
    padding: 6px 0;
    width: 1198px;
}

.main .cont_r {
   background:url(../images/m_x.jpg) repeat-x left -1px; 
    display: inline;border:1px solid #d0d0d0; 
    float: left;
    height: 286px;
    margin-left: 5px;
padding-left: 9px;
    padding-right: 5px;
    text-align: left;
    width: 268px;
}

.main .cont_r .title {
    border-bottom: 1px solid #DDDDDD;
    clear: both;
    font-size: 13px;
    font-weight: bold;
    height: 